Salon namestaja - Issue #4275

Ispravka prikaza kataloga namestaja na sajtu
12/26/2025 10:13 AM - Sofija Miladinovic

Status: Closed Start date: 12/19/2025
Priority: Normal Due date: 12/19/2025
Assignee: Teodora Vasi¢ % Done: 100%
Category: Tehnic¢ka podrska i testiranje Estimated time: 0.00 hour
Target version: Verzija 1.0.0 Spent time: 12.00 hours
Description

Otklonjeni su problemi u prikazu kataloga namestaja na sajtu kako bi proizvodi bili pravilno prikazani korisnicima. Izmenama je
poboljSano korisni¢ko iskustvo i preglednost ponude.

History

#1 - 12/26/2025 10:14 AM - Sofija Miladinovi¢
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/26/2025 10:14 AM - Sofija Miladinovié
- Status changed from Finished to Closed

#3 - 12/26/2025 10:17 AM - Sofija Miladinovi¢

- Tracker changed from Issue to Functionality

#4 - 12/26/2025 10:17 AM - Sofija Miladinovi¢

- Tracker changed from Functionality to Issue

#5 - 12/26/2025 10:25 AM - Sofija Miladinovi¢
- Due date changed from 12/17/2025 to 12/19/2025
- Start date changed from 12/17/2025 to 12/19/2025
